Skip to main content
GET
Get tag by ID

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

tag_id
string<uuid>
required

The tag ID

Response

200 - application/json

The tag requested.

Tag Object

Description

The Tag object is used to represent a tag.

Usage Example

Get tags from the GET Tag endpoint.

tag_id
string<uuid>
required

The ID of the tag.

Example:

"f290a738-5f9f-43c2-ad67-fa31ff0eb946"

created_at
string<date-time>

The date the tag was created.

Example:

"2022-01-23T04:56:07.000Z"

updated_at
string<date-time>

The date the tag was last updated.

Example:

"2022-02-23T01:34:07.000Z"

user_creator_id
string<uuid>

The ID of the user that created the tag.

Example:

"d4a7d928-783e-4599-8ec6-088d635a5bcc"

key
string

The key of the tag.

Example:

"database-name"

value
string

The value of the tag.

Example:

"redis_db"

Last modified on July 23, 2026